@charset "utf-8";

body, td, th { font-family: Arial, Helvetica, Sans-Serif; font-size:12px;  }
h1 { margin-top:0px; }
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	
	font-size: 12px;
}

.twoColFixLtHdr #container {
	width: 1235px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image:url('image/back.png');
} 

.twoColFixLtHdr #header {
	background-image: url(image/er_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0;
	padding-bottom: 0;
	height: 264px;
	width: 1235px;
} 


#menu {
	background-image: url(image/er_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 29px;
	width: auto;
	padding-top: 14px;
	padding-right: 525px;
	padding-left: 310px;
	font-size: 14px;
	color: #FFF;
}

.twoColFixLtHdr #header h1 {
	padding-top: 190px;
	padding-right: 540px;
	padding-left: 470px;
	margin: 0px;
	padding-bottom: 0px;

	color: #FFF;
}
.twoColFixLtHdr #mainContent {
	background-image: url(image/er_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;	
	width: 1235px;
	margin: 0;
	padding: 0;
  padding-top:30px;
}

.main-column 
{
  
  width: 500px;
  float:left;
  margin-left: 240px;  
  font-size: 14px;
  background-image:url('image/trans.png');
  padding:10px;
  border:1px solid green;
  border-radius:20px;
}
.side-column
{
  float: right;  
  width: 200px;
  margin-right:225px;
  background-image:url('image/trans.png');
  padding:10px;
  border:1px solid green;
  border-radius:20px;
}

#footer {
	background-image: url(image/er_04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 44px;
	width: 1235px;
	float: right;
	padding-top: 40px;
}
}
.twoColFixLtHdr #container #mainContent #left1 em {

	font-size: 12px;
	color: #060;
}
.twoColFixLtHdr #container #mainContent #left2 em {

	font-size: 12px;
	color: #060;
}

.footer { margin-top:25px;}


#footer {
  background-image: url(image/er_04.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  height: 44px;
  width: 1235px;
  float: right;
  padding-top: 40px;
}
}
.twoColFixLtHdr #container #mainContent #left1 em {

  font-size: 12px;
  color: #060;
}
.twoColFixLtHdr #container #mainContent #left2 em {

  font-size: 12px;
  color: #060;
}

.footer { margin-top:25px;}

.css-catalog-sort-options 
{
  clear: none;
  text-align: left;
  float: none;
}

.css-catalog-selection-options
{
    clear:none; 
    text-align:left; float:none;
}

.css-catalog-sort-options:before { content: 'Sort:';}
.css-catalog-selection-options:before { content: 'Show:';}

#menu a { color:white; text-decoration:none; }